

@media (max-width: 1200px) {
    //=======================================================================HEADER

    
    .container {
       padding: 0 31px;
    }




    .none1200 {
        display: none;
    }


    .header {

        &__head-nav {
            display: flex;
            justify-content: space-between;
            padding-top: 31px;
            width: 91%;
        }

        &__top-nav {
            display: none;
        }

        &__burger {
            display: inline-block;
        }

        &__title {
            max-width: 521px;
            bottom: 130px;
        }
    }



    //=======================================================================SECT-2



    .sect2 {
        padding: 52px 0;
        //======================================card-mini
        &__cards-ul {
            margin-bottom: 122px;
        }

        &__card-mini-img {
            width: 100%;
            height: 448px;
        }
    }



    //=========================================================================SECT-3




    .sect3 {
        height: 1122px;


        &__a1 {
            &:before {
                top: 93px;
                left: 34%;
                width: 227px;
                height: 227px;
            }
        }

        &__a2 {
            height: 325px;

            &:before {
                top: 87px;
                left: 28%;
                width: 147px;
                height: 151px;
            }
        }

        &__a3 {
            height: 325px;

            &:before {
                top: 74px;
                left: 23%;
                width: 183px;
                height: 177px;
            }
        }

        &__flex2 {
            gap: 34px;
        }
    }


// ==========================================================================SECT-4


.sect4 {
    &__h {
        padding-top: 274px;
    }
}



// ========================================================================FOOTER


.footer {
    height: 408px;
    padding-top: 96px;

    &__btn {
        max-width: 914px;
        padding: 20px 45px;
    }

    &__nav {
        margin-top: 60px;
    }
}
}
